@charset "utf-8";
/* CSS Document */
/**********************                       *******************/
                        /*Joomla Reset css!*/
						
/*font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;*/
						
/**********************                      ******************/
.contentpaneopen, .contentheading { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; outline: none; line-height: normal; vertical-align: top; }
/**********************                       *******************/
                        /*Globle Reset css!*/
/**********************                      ******************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
.fltlt { float: left; }
.fltrt { float: right; }
.clear { clear: both; font-size: 1px !important; line-height: 1px !important; margin: 0 !important; padding: 0 !important; }
.clr { clear: both; font-size:1px; line-height: 1px; }
.clear1 { clear: both; height:1px; }
p { font-size: 12px; color: #000; }
a { transition: color 0.2s ease-out 0s; text-decoration: none; }
p.clear { clear:both; font-size:1px !important; line-height:1px !important; margin:0 !important; padding:0 !important; }
span.clear { clear:both; font-size:1px !important; line-height:1px !important; margin:0 !important; padding:0 !important; display:block; }
/**********************                       *******************/
                        /*Template Style !*/
/**********************                      ******************/
body { font-family: 'Open Sans', sans-serif; font-size:12px; background:#fff;}

#header-Full { width:100%; height:auto; min-height:166px; background:url(../images/header-strip.png) repeat-x 0 0;}
.CommonWarp { width:1000px;  margin:0 auto;}
.header-logo { float:left; width:380px; height:auto;}
.header-right { width:380px; height:auto; float:right; padding-top:20px;}
.MainMenu-Warp { width:100%; height:auto; min-height:55px; background:#fff;}
.Mainmenu  { padding-top:20px; }
.Banner-Warp { width:100%; height:auto; margin-bottom:25px;}
#JcontentArea { width:100%; height:auto;} 
.ComponetsWarp { /*width:1000px;*/ margin:0 auto;}
#FooterWarp { background:url(../images/footer-strip.png) repeat-x 0 0; padding-top:82px;}
#ModPositon1 { width:100%; height:auto; background:#F1F1F1; padding:15px 0;}
#ModPositon2 { width:100%; height:auto; background:#ffffff; padding:15px 0;}
#ModPositon3 { width:100%; height:auto; background:#F1F1F1; padding:15px 0;}



